AirPortUtility

Dieses Thema im Forum "OS X Lion" wurde erstellt von Rubberdragon, 10. Juli 2012.

  1. Rubberdragon

    Rubberdragon New Member

    Hallo,
    das AirPortUtility 6.1 lässt sich nicht Installieren. Egal ob als User oder root.
    Nach dem Optimieren kommt immer die Fehlermeldung Installation fehlgeschlagen.
    Auch die Vergabe aller Rechte (System und Library-Ordner + Unterordner) brachte nichts.
    Welche Einstellungen muß ich ändern um dies Installieren zu können.
     
  2. MACaerer

    MACaerer Active Member

    Wer soll auf diese Frage antworten können? APU 6.1 ist ausschließlich für Lion, jetzt müsste man halt wissen welches System auf welchem Mac du installiert hast.

    MACaerer
     
  3. Rubberdragon

    Rubberdragon New Member

    Es ist ein Mac Mini mit Mac OS X Lion 10.7.4 (11E53)
     
  4. MACaerer

    MACaerer Active Member

    Hm, ich habe bei mir das Dienstprogramm installiert (iMac 27", System 10.7.4). Bei mir hat das ohne Schwierigkeiten hingehauen. Scheint also eher ein Problem mit deinem Mac bzw. deinem Netzwerk zu sein. Eventuell noch mal probieren und wenn es dann immer noch nicht geht versuchen nicht über die SA sondern direkt von Apples Supportseite zu laden und zu installieren.

    MACaerer
     

Diese Seite empfehlen